/* eslint-disable */
// prettier-ignore
// This file is automatically generated by typings-for-css-modules.
// Don't change it directly!

declare namespace StylesScssModule {
  export interface IStylesScss {
    'externalModule': string;
  }
}

declare const StylesScssModule: StylesScssModule.IStylesScss & {
  /** WARNING: Only available when `css-loader` is used without `style-loader` or `mini-css-extract-plugin` */
  locals: StylesScssModule.IStylesScss;
};

export = StylesScssModule;
